[android-components](../../../index.md) / [mozilla.components.concept.engine](../../index.md) / [EngineView](../index.md) / [InputResult](index.md) / [INPUT_RESULT_HANDLED](./-i-n-p-u-t_-r-e-s-u-l-t_-h-a-n-d-l-e-d.md)

# INPUT_RESULT_HANDLED

`INPUT_RESULT_HANDLED` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/EngineView.kt#L144)

We handled the last [android.view.MotionEvent](#).

### Inherited Properties

| Name | Summary |
|---|---|
| [value](value.md) | `val value: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
